<?php
/**
*
* Official Topic Index acp module [English]
*
* @package language
* @version 1.0
* @copyright (c) 2012 Soshen <nipponart.org>
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// NOTE TO TRANSLATORS:  Text in parenthesis refers to keys on the keyboard

$lang = array_merge($lang, array(
	'ACP_CAT_OINDEX'		=> 'Official Topic Index',
	'ACP_OINDEX_CFG'		=> 'Configure Official Topic Index',

	'LOG_OINDEX_ADDLIST'	=> '<strong>Added new topic list.</strong><br />%s',
	'LOG_OINDEX_DELETELIST'	=> '<strong>Removed topic list.</strong><br />%s',
	'LOG_OINDEX_EDITCFG'	=> '<strong>Edited the config of Official Topic Index.</strong><br />%s',
));

?>