<?php
/**
*
* Official Topic Index [Spanish]
*
* @package language
* @version 1.0
* @copyright (c) 2012 Soshen <nipponart.org>
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Translation Spanish: ThE KuKa (Raúl) - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// NOTE TO TRANSLATORS:  Text in parenthesis refers to keys on the keyboard

$lang = array_merge($lang, array(
	'NUM'							=> 'N°',
	'POSTER'						=> 'Enviado por',
	'INDEX_POST_PRES'				=> 'Antes de abrir un nuevo tema, verifique que no se encuentra en esta lista, por favor. Si existe dicho tema, haga uso de ese tema para escribir su mensaje.<br />Gracias.',
	'OFFICIAL_TOPIC_INDEX'			=> 'Gestionar Official Topic Index MOD',
	'NON_ACTIVE'					=> 'Inactivo',
	'DEF_ALL_TOPICS_IN'				=> 'Todo nuevo tema automáticamente',
	'DEF_ALL_TOPICS_OFF'			=> 'Añadir manualmente los temas a la lista',
	'ACTIVE_TOPIC_INDEX'			=> 'Activar y seleccionar el tema para la lista.',
	'TOPIC_INDEX_DEFAULT'			=> 'Elegir qué temas serán agragados de forma predeterminada.',
	'ACTIVE_TOPIC_INDEX_EXPLAIN'	=> 'Elija el tema de <strong>Nota o Anuncio</strong> donde los temas se convertirán en la lista. Así que usted debe tener por lo menos un tema en el foro.',
	'TOPIC_INDEX_DEFAULT_EXPLAIN'	=> 'Elija el sistema por el cual los temas serán incluidos en la lista.',
	'REMOVE_FROM_LIST'				=> 'Quitar',
	'OIINDEX_FOOTER'				=> 'Official Topic Index MOD por Soshen',
	'ALL'							=> 'Todo',
	'09'							=> '0-9',
	'SYMB'							=> '#&%',
	'ANY_TOPIC_IN_LIST'				=> 'Todos los Temas',
	'ACTIVE_INDEX_FILTER'			=> 'Activar filtro de etiquetas',
	'ACTIVE_INDEX_FILTER_EXPLAIN'	=> 'Debe activar esta opción si tiene temas con etiquetas en el título. Soporta etiquetas con este formato simple o doble: <strong>[]</strong>,<strong>{}</strong>,<strong>()</strong>.',
	'ADD_NEW_TOPICS_LIST'			=> 'Añadir una nueva lista',
	'LIST_NAME'						=> 'Nombre de la lista',
	'OINDEX_CFG_SETUP'				=> 'Configurar Official Topic Index',
	'OVERFLOW_IN_TOPIC'				=> 'Permitir barra de desplazamiento interna en la lista de temas',
	'NAME_FORUM_LIST_EMPTY'			=> 'El nombre de la lista no puede estar vacío.',
	'SELECT_FORUM_LIST_EMPTY'		=> 'Por lo menos se debe seleccionar un foro.',
	'OINDEX_ADDED_LIST'				=> 'Lista guardada correctamente.',
	'OINDEX_DELETED_LIST'			=> 'Lista editada correctamente.',
	'OINDEX_EDIT_CFG'				=> 'Configuración de Official Topic Index editada correctamente.',
	'OIINDEX_HEADER'				=> 'Official Topic Index - Lista de Temas',
	'SELECT_A_LIST'					=> 'Seleccionar una lista',
	'OTINDEX_UMIL_NOT_ACTIVE'		=> 'La definición de la bases de datos no está instalada.<br />%sVolver al panel de control principal.%s',
	'OTINDEX_MUST_BE_UPDATED'		=> '¡ATENCIÓN! su versión de Official Topic Index MOD no es el más reciente. La nueva versión disponible es la <strong>%s</strong>, usted tiene la <strong>%s</strong>. <a href="http://www.nipponart.org">Actualizar ahora</a>.',
	'OTINDEX_LIST_ALONE_DSC'		=> 'Cree una lista externa de todos los temas de un foro único o una serie de foros en conjunto. En cambio, en la lista de un tema, el externo no necesitan ser activados directamente en el foro, pero en ese caso se enumerarán todos los temas con otra opción.',
	'OTINDEX_LIST_INTOPIC_DSC'		=> 'Cree una lista temática organizada que aparecerá dentro de un tema elegido. Una vez que se activa esta función en todo primer mensaje de cada tema aparecerán nuevos iconos para insertar o extraer el tema de la lista.',
));

?>